/* eslint-disable */
import {request} from '../network';
import store from '@/store';


// 报名初始化
export function getWxConfig(data) {
  data['identity'] = store.state.indexIdentity;
  return request({
    method: 'get',
    url: '/web/pay/getWxPreselectionConfig',
    params: data
  })
}
